/** 监控可配置字段 */
export enum MonitorFieldEnum {
    cost_total = '总消耗',
    cost_day = '今日消耗',
    cost_hour = '当前小时消耗',
    cost_trend_last_three_hour = '消耗趋势（前 3小时）',
    view_total = '总曝光量',
    thousand_display_price_total = '总千次曝光成本',
    click_total = '总点击量',
    ctr_total = '总点击率',
    cpc_total = '总点击均价',
    conversions_count_total = '总转化目标量',
    conversions_cost_total = '总转化目标成本',
    conversions_rate_total = '总目标转化率',
    order_count_total = '总下单量',
    order_amount_total = '总下单金额',
    order_cost_total = '总下单成本',
    order_rate_total = '总下单率',
    order_roi_total = '总下单roi',
    first_day_order_count_total = '总首日下单量',
    first_day_order_amount_total = '总首日下单金额',
    first_day_order_roi_total = '总首日下单率',
    atv_total = '总下单客单价',
    mp_follow_uv_total = '总公众号关注人数',
    mp_follow_cost_total = '总公众号关注成本',
    mp_follow_rate_total = '总公众号关注率'
}