import { Badge } from "antd";
import React from "react";

/**广告状态 */
export const GGStateData = {
    'STATUS_PENDING': '审核中',
    'STATUS_DENIED': <Badge status="error" text={<span style={{ fontSize: 12 }}>审核不通过</span>}/>,
    'STATUS_SUSPEND': <Badge status="warning" text={<span style={{ fontSize: 12 }}>暂停中</span>}/>,
    'STATUS_READY': <Badge status="default" text={<span style={{ fontSize: 12 }}>未到投放时间</span>}/>,
    'STATUS_ACTIVE': <Badge status="processing" text={<span style={{ fontSize: 12 }}>投放中</span>}/>,
    'STATUS_STOP': '投放结束',
    'STATUS_ACTIVE_CAMPAIGN_SUSPEND': '广告被暂停',
    'STATUS_PART_READY': '部分待投放',
    'STATUS_PART_ACTIVE': '部分投放中',
    'STATUS_DELETED': '已删除',
    'STATUS_UNKNOWN': '未知状态',
    'STATUS_FROZEN': '冻结',
    'STATUS_PREPARE': '准备中'
}